McAfee VirusScan Enterprise Local Privilege Escalation (SB10034)

High Nessus Plugin ID 65580


The remote host has an antivirus application installed that is affected by a privilege escalation vulnerability.


The version of McAfee VirusScan Enterprise installed on the remote host is potentially affected by an unspecified local privilege escalation vulnerability. By exploiting this flaw, a local attacker could gain elevated privileges.


Upgrade to McAfee VirusScan Enterprise 8.7 Patch 5 HF792686 or 8.8 Patch 2 HF805660.

See Also

Plugin Details

Severity: High

ID: 65580

File Name: mcafee_vse_privilege_escalation.nasl

Version: $Revision: 1.8 $

Type: local

Agent: windows

Family: Windows

Published: 2013/03/15

Modified: 2016/12/19

Dependencies: 12107, 13855

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 5.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mcafee:virusscan, cpe:/a:mcafee:host_intrusion_prevention

Required KB Items: Antivirus/McAfee/installed

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/02/11

Vulnerability Publication Date: 2013/02/11

Reference Information

BID: 57904

OSVDB: 90180